CVE-2006-2441
CVSS5.0
发布时间 :2006-05-18 06:02:00
修订时间 :2008-09-05 17:04:32
NMCO    

[原文]Pioneers meta-server before 0.9.55, when the server-console is not installed, allows remote attackers to cause a denial of service (crash) via certain requests from an older gnocatan client to create a new game.


[CNNVD]Pioneers meta-server gnocatan客户端 特定请求 拒绝服务漏洞(CNNVD-200605-336)

        Pioneers meta-server 0.9.55之前版本在未安装服务器控制台时,可以使远程攻击者借助来自gnocatan客户端的创建新游戏的特定请求,引起拒绝服务(崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2441
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2441
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-336
(官方数据源) CNNVD

- 其它链接及资源

http://sourceforge.net/tracker/index.php?func=detail&aid=1425705&group_id=5095&atid=305095
(PATCH)  CONFIRM  http://sourceforge.net/tracker/index.php?func=detail&aid=1425705&group_id=5095&atid=305095
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=351986
(PATCH)  CONFIRM  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=351986

- 漏洞信息

Pioneers meta-server gnocatan客户端 特定请求 拒绝服务漏洞
中危 未知
2006-05-18 00:00:00 2006-05-19 00:00:00
远程  
        Pioneers meta-server 0.9.55之前版本在未安装服务器控制台时,可以使远程攻击者借助来自gnocatan客户端的创建新游戏的特定请求,引起拒绝服务(崩溃)。

- 公告与补丁

        

- 漏洞信息

30949
Pioneers meta-server gnocatan Client New Game Request DoS
Denial of Service
Loss of Availability
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-08 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站